Subject: Re: [PATCH] wt-status: show author info if status.showauthor is set

From: Jakub Narebski <[email-masked]>
Date: Wed, 04 Apr 2007 15:28:38 +0200

Jeff King wrote:

> On Wed, Apr 04, 2007 at 09:02:13AM +0300, Michael S. Tsirkin wrote:
> 
>> - Maybe put Author: (or From:? and maybe Subject:?) line in the pre-formatted
>>   commit message, and let the user edit them?
> 
> Personally I think it's just clutter, but hey, it's off by default. Of
> course what is the chance that you've turned on status.showauthor in
> your ~/.gitconfig, but you don't have your identity set up properly? :)

It can be turned on in /etc/gitconfig (and of course user.name cannot).
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git